<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationLocation](./bitburner.infiltrationlocation.md) &gt; [startingSecurityLevel](./bitburner.infiltrationlocation.startingsecuritylevel.md)

## InfiltrationLocation.startingSecurityLevel property

**Signature:**

```typescript
startingSecurityLevel: number;
```
